.carousel-hero-welcome, .carousel-hero-aboutus, .carousel-hero-contactus {
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
  height: 100vh;
  position: relative;
}

.carousel-div-bg-welcome, .carousel-div-bg-aboutus, .carousel-div-bg-contactus {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  z-index: 2;
  height: 100vh;
  width: 100%;
}

.carousel-hero-GSANAICS {
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
  height: 110vh;
  position: relative;
}

@media (max-width: 900px) {
  .carousel-hero-aboutus {
    height: 180vh;
  }
}

@media (max-width: 900px) {
  .carousel-hero-contactus {
    height: 120vh;
  }
}

@media (max-width: 900px) {
  .carousel-hero-joinus {
    height: 230vh!important;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-joinus {
    height: 230vh!important;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-contactus {
    height: 120vh;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-aboutus {
    height: 180vh;
  }
}

@media (max-width: 1228px) {
  .carousel-hero-GSANAICS {
    height: 140vh;
  }
}

@media (max-width: 900px) {
  .carousel-hero-GSANAICS {
    height: 220vh;
  }
}

@media (max-width: 517px) {
  .carousel-hero-GSANAICS {
    height: 175vh;
  }
}

.carousel-div-bg-GSANAICS {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  z-index: 2;
  height: 110vh;
  width: 100%;
}

@media (max-width: 1228px) {
  .carousel-div-bg-GSANAICS {
    height: 140vh!important;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-GSANAICS {
    height: 220vh!important;
  }
}

@media (max-width: 517px) {
  .carousel-div-bg-GSANAICS {
    height: 175vh!important;
  }
}

.carousel-hero-joinus {
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
  height: 110vh;
  position: relative;
}

.carousel-div-bg-joinus {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  z-index: 2;
  height: 110vh;
  width: 100%;
}

@media (max-width: 1229px) {
  .carousel-hero-joinus {
    height: 145vh;
  }
}

@media (max-width: 1229px) {
  .carousel-div-bg-joinus {
    height: 145vh;
  }
}

@media (max-width: 517px) {
  .carousel-hero-joinus {
    height: 172vh!important;
  }
}

@media (max-width: 517px) {
  .carousel-div-bg-joinus {
    height: 172vh!important;
  }
}

.carousel-hero-services {
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
  height: 118vh;
  position: relative;
}

.carousel-div-bg-services {
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  z-index: 2;
  height: 118vh;
  width: 100%;
}

@media (max-width: 900px) {
  .carousel-hero-welcome {
    height: 115vh;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-welcome {
    height: 115vh;
  }
}

@media (max-width: 900px) {
  .carousel-hero-services {
    height: 175vh;
  }
}

@media (max-width: 900px) {
  .carousel-div-bg-services {
    height: 175vh;
  }
}

@media (max-width: 680px) {
  .carousel-hero-services {
    height: 135vh;
  }
}

@media (max-width: 680px) {
  .carousel-div-bg-services {
    height: 135vh;
  }
}

@media (max-width: 560px) {
  .carousel-hero-services {
    height: 140vh;
  }
}

@media (max-width: 560px) {
  .carousel-div-bg-services {
    height: 140vh;
  }
}

@media (max-width: 516px) {
  .carousel-hero-aboutus {
    height: 130vh;
  }
}

@media (max-width: 516px) {
  .carousel-div-bg-aboutus {
    height: 130vh;
  }
}

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow: 0 3px 3px rgba(0,0,0,0.4);
  color: #fff;
  text-align: center;
  font-size: calc(18px + 3vw);
  font-family: 'Raleway';
}

.hero-subtitle {
  max-width: 800px;
  margin: 10px auto;
  padding: 10px 15px;
  color: #fff;
  text-align: center;
  font-size: calc(9px + 0.8vw);
  font-family: 'Raleway';
}

.plat {
  border-radius: 3px;
  text-align: center;
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 0 #048f83!important;
}

.hero-button {
  background-color: #048f83!important;
  border-color: #048f83!important;
}

.hero-button.focus, .hero-button:focus {
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.5);
}

.container-btn-menu {
  position: absolute;
  width: 100%;
  top: 190px;
  z-index: 2;
}

@media (min-width: 575px) {
  .container-btn-menu {
    top: calc(130px + 3vw);
  }
}

.btn-menu {
  height: 19vw;
  width: 19vw;
  background-color: rgba(255,255,255,0.05);
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgba(255,255,255,0.3)!important;
  border-color: transparent!important;
  color: #fff!important;
  font-family: 'Raleway';
  margin: 7px;
  min-width: 140px;
  max-width: 180px;
  min-height: 210px;
  max-height: 260px;
  text-decoration: none;
  padding: 0px 15px!important;
}

.btn-menu:focus, .btn-menu:hover {
  text-decoration: none!important;
}

.btn-menu.focus, .btn-menu:focus, .btn-menu:hover {
  box-shadow: 0px 0px 20px rgba(255,255,255,0.5)!important;
  background-color: rgba(255,255,255,0.1)!important;
  border-color: transparent!important;
}

.btn-img {
  border-radius: 50%;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 8vw;
  height: 8vw;
  min-width: 70px;
  min-height: 70px;
  max-height: 80px;
  max-width: 80px;
  opacity: .7;
}

.btn-menu-title {
  font-size: calc(9px + 0.9vw);
  font-weight: 600!important;
  font-family: 'Poppins';
  color: #149deb;
  text-shadow: 1px 1px 2px #000000, 0 0 25px #a1cced, 0 0 5px #474749;
}

@media (min-width: 1200px) {
  .btn-menu-title {
    font-size: 20px;
  }
}

.btn-menu-subtitle {
  font-size: calc(5px + 0.6vw);
}

@media (min-width: 1200px) {
  .btn-menu-subtitle {
    font-size: 12px;
  }
}

@media (max-width: 1230px) {
  #row-btn-menu-xl {
    display: none!important;
  }
}

@media (max-width: 1230px) {
  #row-btn-menu-sm2lg {
    display: block!important;
  }
}

@media (max-width: 517.5px) {
  #row-btn-menu-sm2lg {
    display: none!important;
  }
}

@media (min-width: 517.5px) {
  #row-btn-menu-xs {
    display: none!important;
  }
}

@media (max-width: 680px) {
  #container-btn-menu-lg2xl {
    display: none!important;
  }
}

@media (min-width: 681px) {
  #container-btn-menu-xs2md {
    display: none!important;
  }
}

